﻿/************************************/
/* HTML tag styles                  */
/************************************/
*{
 padding : 0px ; 
 margin : 0px ;
 list-style: none;
 color:#33230A;
 line-height:1.5em;
 font-size:12px;
 font-family: 'Meiryo UI','Osaka','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
 vertical-align:middle;
 
 /* 選択範囲を禁止する */
 /* user-select:none; */
 /* -moz-user-select:none; */
 /* -ms-user-select:none; */
 /* -webkit-user-select:none;*/
/* -khtml-user-select:auto;*/
 -webkit-user-drag:none;
 -khtml-user-drag:none;
 -webkit-touch-callout:none;
 
 }
img{
 border: 0px ;
}

input[type=submit], input[type=reset], input[type=button], button{ 
  cursor: pointer; 
}

/************************************/
/*outer */
/************************************/
#outer {
 text-align:center;
 margin-top:5px;
 margin-left:5px;
 margin-right:auto;
}

/************************************/
/*yellow_box */
/************************************/
.yellow_box{
 background-color:rgba(255,255,0,0.1);
 border:1px solid #00FF00;
 width : 90%;
 text-align:center;
 margin-left:auto;
 margin-right:auto;
 padding:0px 0px;
}

/************************************/
/*white_box */
/************************************/
.white_box{
 background-color:rgba(255,255,255);
 border:1px solid #000000;
 width : 400px;
 text-align:center;
 margin-left:auto;
 margin-right:auto;
 margin:10px 10px;
 padding:10px 0px;
}

/************************************/
/*table */
/************************************/
table{
 width:100%;
 height:100%;
}

td.td{
	background-color	: #417882;
	color				: #FFFFFF;
	padding				: 0px 30px 0px 10px;
}
td.td1{
 vertical-align:middle;
}
td.td2{
 width:45%;
}
tr.tr1{
 height:40%;
}

tr.tr2{
 height:30%;
}
tr.tr3{
 height:100px;
}
tr.tr4{
 height:40px;
}
tr.tr_foot{
 height:10%;
}
tr.news{
 height:0%;
}
td.td_news{
 padding:0px 0px 0px 20px;
}
.search_gray{
 height:50px;
 background-color	: #417882;
 color				: #FFFFFF;
 padding				: 3px 0px 15px 10px;
 vertical-align:middle;
}

td.td_search{
vertical-align: top;
}

.table_1 {
	table-layout:fixed;
	width				: 720px;
/*	width				: 450px;20230210*/
	height				: 600px;
	background-color	: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	border-collapse		: collapse;
	border				: none;
	border-spacing		: 0;
}
.table_1 td {
	padding				: 0px; 
	background-color	: #FFFFFF;
	text-align			: center;
}

td.td3{
/* width:55%;20230210*/
 padding:1px 1px; 
 text-align:center;
 vertical-align:middle;
}

td.td_left {
	width: 150px;
/*	width: 140px;20230210*/
	vertical-align:top;
	text-align:center;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	overflow-y:hidden;
}
td.td_center {
	width:150px;
/*	width:270px;20230210*/
	text-align:center;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
td.td_center1 {
	width:100px;
	text-align:center;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
td.td_right {
	width: 130px;
/*	width: 140px;20230210*/
	vertical-align:top;
	text-align:center;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
img.img_0{
	width:100px;
	height:100px;
	object-fit:contain;
}
img.img_height_adjust{
	padding:10px 1px; 
	height:65px;
	width:65px;
	object-fit:contain;
	/*opacity:0.7;*/
}
img.img_width_adjust{
	padding:10px 1px; 
	height:auto;
	width:55px;
	object-fit:contain;
	/*opacity:0.7;*/
}
img.img_2{
	width:150px;
/*	height:300px;*/
	object-fit:contain;
	text-align:center;
}
img.img_spacer_adjust{
	padding:10px 1px; 
	height:65px;
	width:10px;
}

div.div_img_tiitle{
	padding:1px 10px; 
	/*height: 18px;*/
	color: #417882;

   background:-webkit-gradient(linear, left top, left bottom, from(#bfbfbf), to(#ffffff));
   background:-webkit-linear-gradient(top, #bfbfbf, #ffffff);
   background:-moz-linear-gradient(top, #bfbfbf, #ffffff);
   background:-o-linear-gradient(top, #bfbfbf, #ffffff);
   background:linear-gradient(#bfbfbf, #ffffff);    
	
	text-align:left;
	vertical-align:middle;
	font-size:12px;
}
div.div_img{
	margin:auto;
	vertical-align:middle;
}
div.div_organ_title{
	padding:1px 1px; 
	text-align:left;
	vertical-align:middle;
	font-size:12px;
}
div.top_diagnosis_name_select{
	text-align:text-align:center;
}

/************************************/
/*text
/************************************/
.t_28px{
 font-family: 'Meiryo UI','Osaka','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
 font-size:28px;
}
.t_system_name1{
 font-family: 'Meiryo UI','Osaka','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
 font-size:36px;
 font-weight:bold;
 color: #417882;
 padding				: 0px 0px 0px 5px;
}
.t_system_name2{
	font-size:14px;
	color: #417882;
	position:relative;
	top:-5px;
	left:5px;
}
.t_language{
	font-size:14px;
	color: #417882;
	position:relative;
	top:10px;
	left:10px;
}
.btn_language{
	text-align:left;
	background-color:#ffffff;
	border-left		: 1px solid #ffffff;
	border-right		: 1px solid #ffffff;
	border-bottom		: 1px solid #ffffff;
	border-top			: 1px solid #ffffff;
	font-size:13px;
	color:#417882;
}

.t_ver_name{
 font-size:11px;
/* font-size:12px;20230210*/
 color: #417882;
 vertical-align:-12px;
/* padding				: 0px 0px 0px 0px;20230210*/
}

.t_he_description{
 font-size:14px;
 color: #4a4a4a;
 /*color: #417882;*/
 padding				: 10px 0px 0px 10px;
}
.t_search_description{
 font-size:14px;
 color: #ffffff;
 padding				: 0px 0px 0px 10px;
}
.t_license_name{
 font-size:14px;
 color: #000000;
 padding				: 5px 5px 5px 5px;
/* padding				: 0px 0px 0px 0px;20230210*/
}
.t_footer_8px{
 font-size:8px;
 color:#8a8a8a;
}
.t_footer_10px{
 font-size:10px;
 color:#8a8a8a;
}
.t_footer_12px{
 font-size:12px;
 color:#8a8a8a;
}
.t_footer_16px{
 font-size:16px;
 color:#8a8a8a;
}
.t_footer_about_1{
 font-size:14px;
 color:#353535;
}
.t_footer_about_2{
 color:#353535;
}

input.searchbox{
 width:65%;
/* width:70%;20230210*/
 height:30px;
 font-size:120%;
 padding: 0px 0px 0px 5px;
/* padding: 0px 0px 0px 10px;20230210*/
}

.searchbtn{
 width:100px;
 height:30px;
 line-height:25px;
 font-size:13px;
}
/************************************/
/*footer
/************************************/
#footer{
 background-color:#FFFFFF;
margin: 0 0 0 0;
}

#footer a{
	font-size:12px;
	color:#4a4a4a;
	/*font-weight:bold;*/
}
#footer a:hover{
	font-size:12px;
	color:#4a4a4a;
}
#footer_box{
 text-align:center;
 margin-left:auto;
 margin-right:auto;
 width: 98%;
/* width: 810px;*/
}
#footer_box .footer_left {
 float:left;
 padding:3px 10px;
 background-color:#ffffff;
 color:#634715;
 text-align:left;
}

#footer_box .footer_right {
 float:right;
 padding:15px 20px;
 background-color:#ffffff;
 color:#8a8a8a;
 text-align:right;
}

p.box{
	border-bottom		: 1px solid #C1C1C1;
	margin-top:0px;
	padding-top:0px; 
	margin-bottom:0px;
	padding-bottom:0px; 
}

.news_scroll{
 overflow-y:scroll;
 height:80px;
 width:450px;
 font-size:13px;
 font-family: 'Meiryo UI','Osaka','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
 background-color : #ffffff;
 border:1px solid #d3d3d3;
 -webkit-overflow-scrolling:touch;
}
.news_scroll::-webkit-scrollbar{
	height:10px;
}
.news_scroll::-webkit-scrollbar-thumb{
	margin:0 2px;
	background:#999;
	border-radius:5px;
}
.news_scroll::-webkit-scrollbar-track-piece{
	background:#efefef;
}
.inline-block{
	display:flex;
	float:left;
}
.pad{
 padding:0px 5px;
}
.clear_both{
	clear:both;
}
.btngo{
	text-align:left;
	background-color:#ffffff;
/*	width:70px;20230210*/
	height:25px;
	border-left		: 1px solid #ffffff;
	border-right		: 1px solid #ffffff;
	border-bottom		: 1px solid #ffffff;
	border-top			: 1px solid #ffffff;
	font-size:13px;
	color:#093e6a;

}
.btngo1{
	text-align:left;
	background-color:#ffffff;
	width:55px;
	height:25px;
	border-left		: 1px solid #ffffff;
	border-right		: 1px solid #ffffff;
	border-bottom		: 1px solid #ffffff;
	border-top			: 1px solid #ffffff;
	font-size:15px;
	color:#093e6a;

}
.btngo_visible{
	text-align:left;
	background-color:#ffffff;
/*	width:70px;20230210*/
	height:25px;
	border-left		: 1px solid #ffffff;
	border-right		: 1px solid #ffffff;
	border-bottom		: 1px solid #ffffff;
	border-top			: 1px solid #ffffff;
	font-size:13px;
	color:#c0c0c0;

}

.go-gray{
	color:#093e6a;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #b0c4de;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #9f9f9f;
}
::placeholder{ /* Others */
  color: #9f9f9f;
}
